@charset "utf-8";
/* *******************************************************
 * filename : online.css
 * description : Online 문의형 게시판 관련 CSS
 * date : 2019-10-07
******************************************************** */

/* ******************  온라인 문의 :: 공통 ********************** */
/* -------- 온라인 문의 :: 공통 :: DatePicker -------- */
/* 달력 :: 날짜선택영역*/
.day-form-con{display:inline-block; margin-left:10px; padding:5px 0; vertical-align:middle;}
.day-form-con:first-child{margin-left:0;}
.date-select-con{position:relative; }
.date-select-con i{position:absolute; top:-1px; left:3px;}
.date-select-con .date-select-input{width:130px; height:30px; border:1px solid #d2d2d2; text-indent:34px; cursor:pointer;}
.day-form-con .hypen{margin:0 3px;}
/* 달력 ::  DATEPICKER CUSTOM */
/* datepicker box  */
#ui-datepicker-div{width:300px}
.ui-datepicker{background-color:#fff}
/* datepicker header  */
.ui-datepicker-header{position:relative;height:47px; line-height:47px; color:#fff; background-color:#434343; text-align:center;}
.ui-datepicker-prev,.ui-datepicker-next{position:absolute; top:0px; cursor:pointer; color:#fff !important;}
.ui-datepicker-prev{left:3%; }
.ui-datepicker-next{right:3%; }
.ui-datepicker-title{color:#fff; font-size:20px; font-weight:600; letter-spacing:-0.3px;}
/* datepicker calendar */
.ui-datepicker-calendar{border:1px solid #ddd; width:100%; box-sizing:border-box; }
/* datepicker calnedar :: 요일 */
.ui-datepicker-calendar thead th{width:14.25%; height:35px; border-bottom:1px solid #ddd; border-left:1px solid #ddd; font-size:14px; font-weight:600;}
.ui-datepicker-calendar thead th:first-child{width:14.5%}
.ui-datepicker-calendar thead .ui-datepicker-week-end{color:#0000ff}
.ui-datepicker-calendar thead .ui-datepicker-week-end:first-child{color:#ff0000}
/* datepicker calnedar :: 날짜 */
.ui-datepicker-calendar td{height:36px;  border-bottom:1px solid #ddd; border-left:1px solid #ddd; text-align:right; vertical-align:top; font-size:14px;}
.ui-datepicker-calendar tr td:first-child{border-left:0;}
.ui-datepicker-calendar td.ui-datepicker-unselectable{color:#ccc}   /* 비활성화 */
.ui-datepicker-calendar td .ui-state-default{display:block; width:100%; height:100%; padding:10px; box-sizing:border-box; color:inherit;}
.ui-datepicker-calendar td.ui-datepicker-today, .ui-datepicker-calendar td .ui-state-hover{background:#eee;}        /* 마우스오버 */
.ui-datepicker-calendar td .ui-state-active{background-color:#3666aa; color:#fff;}  /*active */




/* ******************  온라인 문의 :: 문의하기 03 ********************** */
/* 문의하기 03 :: 상단 */
.inquiry-style03-tit {text-align:center; padding-top: 55px; padding-bottom: 40px;}
.inquiry-style03-tit h3 {font-size:34px; line-height: 45px; letter-spacing: -0.75px; color:#333; font-weight: 500; }
.inquiry-style03-tit p {font-size:13px; line-height: 35px; letter-spacing: 5px; color:#aaa}
/* 문의하기 03 :: 작성폼 */
.inquiry-style03-write-box {margin-bottom:50px;}
.inquiry-style03-write-box dd .width100 {max-width:50%;}
.inquiry-style03-write-box dl {display:table; width:100%; margin-bottom: 10px; border:1px solid #ddd; background-color:#F7F7F7;}
.inquiry-style03-write-box dt {display:table-cell; position:relative; width:120px; vertical-align: top; height:48px; padding-left: 25px; font-size:18px; line-height: 48px; letter-spacing: -0.5px; color:#555555;}
.inquiry-style03-write-box dt::after {content:""; position:absolute; height:12px; width:2px; background-color:#ddd; right:0; top:20px;}
.inquiry-style03-write-box dd {display:table-cell; vertical-align: top; padding:0 2%;}
.inquiry-style03-write-box dd input,
.inquiry-style03-write-box dd select,
.inquiry-style03-write-box dd textarea{
	height:48px; border:0; width:50%; font-size:15px; letter-spacing: -0.5px; color:#555; font-weight: 300; text-indent:10px; background-color:#F7F7F7; 
}
.inquiry-style03-write-box dd textarea {width:100%; height:200px; padding: 15px 0; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box; resize:none;  }
.inquiry-style03-write-box .file dd {vertical-align: middle;}
.inquiry-style03-write-box .file dd input {height:30px; }
.inquiry-style03-write-box p {height:48px; line-height: 48px; font-size:15px; letter-spacing: -0.5px; color:#555;}
.inquiry-style03-write-box dl.on {border:1px solid #A0CB49; background-color:#fff;}
.inquiry-style03-write-box dl.on input , .inquiry-style03-write-box dl.on textarea, .inquiry-style03-write-box dl.on select {background-color:#fff}
/* 문의하기 03 :: 작성폼 기타 */
.inquiry-style03-write-box .address-fieldset .write-input{margin-top:6px;}
.inquiry-style03-write-box .address-fieldset .write-input:first-child{margin-top:0;}
.inquiry-style03-write-box .address-fieldset .write-input:nth-of-type(2){border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.inquiry-style03-write-box .address-btn{display:inline-block; min-width:114px; padding:0 10px; height:38px; border:1px solid #464646; vertical-align:middle; text-align:center; color:#464646; font-size:14px; font-weight:400; margin-left:10px;}
.inquiry-style03-write-box .address-btn:hover{background-color:#464646; color:#fff;}

@media all and (max-width:800px){
	/* 문의하기 03 :: 상단 */
	.inquiry-style03-tit {padding-top: 20px; padding-bottom: 15px;}
	.inquiry-style03-tit h3 {font-size:25px; line-height: 32px;}
	.inquiry-style03-tit p {font-size:11px; line-height: 22px;}
	/* 문의하기 03 :: 작성폼 */
	.inquiry-style03-write-box dd .width100 {max-width:90%;}
	.inquiry-style03-write-box dt {width:80px; height:40px; line-height: 40px; font-size:13px}
	.inquiry-style03-write-box dt::after {top:16px;}
	.inquiry-style03-write-box dd input,
	.inquiry-style03-write-box dd select,
	.inquiry-style03-write-box dd textarea {height:40px;  font-size:13px; font-size:13px;}
	.inquiry-style03-write-box dd textarea{height:100px; padding:12px 0;}
	.inquiry-style03-write-box .file dd input {margin:5px 0;}
	.inquiry-style03-write-box p{height:auto; font-size:12px; line-height:20px; padding-bottom:10px; word-break:keep-all;}
	.inquiry-style03-write-box .address-btn{min-width:60px; height:28px; font-size:12px;}
}

/* -------- INPUT FILE CUSTOM -------- */
/* 게시판 :: 첨부파일 */
.inquiry-style03-write-box .file-custom-box {padding:5px 0;}
.inquiry-style03-write-box .file-custom-box input[type="file"] { 
    position: absolute; 
    width: 1px; 
    height: 1px; 
    padding: 0; 
    margin: -1px; 
    overflow: hidden; 
    clip:rect(0,0,0,0); 
    border: 0; 
} 
.inquiry-style03-write-box .file-custom-box label { 
    display: inline-block; 
    width:95px;
    height:36px;
    color: #fff; 
    font-size: 13.5px;
    letter-spacing:-0.5px;
    line-height: 36px; 
    text-align:center;
    cursor: pointer; 
    vertical-align:middle;
    margin-left:-4px;
    background-color:#707070;
} 
/* named upload */
.inquiry-style03-write-box .file-custom-box .upload-name { 
    display: inline-block; 
    height:34px;
    font-size: 13.5px; 
    vertical-align:middle;
    background-color: transparent; 
    border: 0; 
    -webkit-appearance: none;
    text-indent:0;
    /* 네이티브 외형 감추기 */
    -moz-appearance: none; 
    appearance: none; 
}
 
@media all and (max-width:800px){
    /* 게시판 :: 첨부파일 */
    .inquiry-style03-write-box .file-custom-box{padding:0;}
    .inquiry-style03-write-box .file-custom-box label{width: 70px; height:34px; line-height:34px;}
    .inquiry-style03-write-box .file-custom-box .upload-name{ width: calc(100% - 74px); height:32px;}
}
 
  
/* ******************  온라인 문의 :: 문의하기 07 ********************** */
/* 문의하기 01 :: 개인정보취급방침 */
.inquiry-style07-agree-con{margin-bottom:50px;}
.inquiry-style07-agree-con .agree-tit{color:#696969; font-size:22px; letter-spacing:-0.75px; font-weight:500; padding-bottom:15px;}
.inquiry-style07-agree-box{border:1px solid #cecece; height:130px; overflow-y:auto; overflow-x:hidden; padding:20px; background-color:#fff;}
.inquiry-style07-agree-con .agree-txt{font-size:15px; line-height:20px; padding:13px 25px; letter-spacing:-0.65px; color:#414141; background-color:#f1f1f1; border:1px solid #cecece; border-top:0;}
.inquiry-style07-agree-con .agree-txt span{color:#b9272d; font-weight:500;}
.inquiry-style07-essential-txt{text-align:right; color:#373737; font-size:13px; letter-spacing:-0.3px; padding-bottom:15px;}
.inquiry-style07-essential-icon{color:#cf0505; font-size:15px;}
/* 문의하기 01 :: 쓰기, 문의폼 :: 작성영역 */
.inquiry-tbl-style07{width:100%;}
.inquiry-tbl-style07 .write-input,
.inquiry-tbl-style07 .write-select,
.inquiry-tbl-style07 .write-textarea{
	height:50px; border:0px; width:50%; background-color:#fff; border:1px solid #d2d2d2; font-size:14px; vertical-align:middle;
}
.inquiry-tbl-style07 .write-input:focus{border-color:#333;}
.inquiry-tbl-style07 .write-input{text-indent:10px;}
.inquiry-tbl-style07 .write-select{height:54px;}
.inquiry-tbl-style07 .write-textarea{width:100%; height:100px; resize:none; padding:20px 0; text-indent:0px;}
.inquiry-tbl-style07-container{width:100%;}
.inquiry-tbl-style07-con{width:100%; padding:20px 0;}
div.inquiry-tbl-style07-con dl {display:flex; align-items:center; }
div.inquiry-tbl-style07-con dl dt {width:120px; padding-bottom:0;}
.inquiry-tbl-style07-con dt{font-size:20px; color:#696969; font-weight:500; letter-spacing:-0.65px; padding-bottom:13px;}
.inquiry-tbl-style07-2col{display:table; width:100%;}
.inquiry-tbl-style07-2col > .inquiry-tbl-style07-con{display:table-cell; vertical-align:top; width:50%; padding-left:3%;}
.inquiry-tbl-style07-2col > .inquiry-tbl-style07-con:first-child{padding-left:0; padding-right:3%;}
.inquiry-tbl-style07-2col > .inquiry-tbl-style07-con .write-input{width:100%;}

/* 문의하기 01 :: Custom checkbox  */
.inquiry-style04-custom-checkbox{margin:0 -15px;}
.inquiry-style04-custom-checkbox .checkbox-item{display:inline-block; vertical-align:middle; margin:0 15px;}
.inquiry-style04-custom-checkbox .checkbox-item input[type="radio"]{display:none;}
.inquiry-style04-custom-checkbox .checkbox-item label{display:inline-block; position:relative; vertical-align:middle; color:#b3b3b3; font-size:18px; line-height:27px; letter-spacing:-0.65px;}
.inquiry-style04-custom-checkbox .checkbox-item label i{font-size:24px; margin-right:5px; position:relative; top:4px;}
.inquiry-style04-custom-checkbox .checkbox-item input[type="radio"]:checked + label {color:#21a4f3; }
.inquiry-style04-custom-checkbox .checkbox-item input[type="radio"]:checked + label i:before {content:"\e9c7"}

/* select */
.inquiry-tbl-style07-con .select-item {display:block; position:relative; }
.inquiry-tbl-style07-con .select-item:before {content:"\e941"; position:absolute; right:0; font-size:17px; width:60px; line-height:54px; top:0; font-family: 'xeicon'; text-align:center;}
.inquiry-tbl-style07-con .select-item select {
	border-radius:0; /* 아이폰 사파리 보더 없애기 */
	-webkit-appearance:none; /* 화살표 없애기 for chrome*/ 
	-moz-appearance:none; /* 화살표 없애기 for firefox*/ 
	appearance:none; /* 화살표 없애기 공통*/ 
	padding:0 60px 0 20px;
}

/* 가격란 */
.inquiry-tbl-style07-con .input-price-item {display:flex; align-items:center;}
.inquiry-tbl-style07-con .input-price-item .write-input {width:calc(100% - 30px);}
.inquiry-tbl-style07-con .input-price-item label {font-size:24px; color: #585858; margin-left:10px;}

@media all and (max-width:800px){
	/* 문의하기 01 :: 개인정보취급방침 */
	.inquiry-style07-agree-con{margin-bottom:25px;}
	.inquiry-style07-agree-con .agree-tit{font-size:16px;}
	.inquiry-style07-agree-box{height:100px; padding:10px;}
	.inquiry-style07-agree-con .agree-txt{padding:10px; font-size:12px;}
	/* 문의하기 01 :: 쓰기, 문의폼 :: 작성영역 */
	.inquiry-tbl-style07-con{padding:10px 0;}
	.inquiry-tbl-style07-2col > .inquiry-tbl-style07-con, 
	.inquiry-tbl-style07-2col > .inquiry-tbl-style07-con:first-child{display:block; width:auto; padding-left:0; padding-right:0;}
	.inquiry-tbl-style07-con dt{font-size:16px;}
	.inquiry-tbl-style07 .write-input,
	.inquiry-tbl-style07 .write-select,
	.inquiry-tbl-style07 .write-textarea{
		height:40px; 
	}
	.inquiry-tbl-style07 .write-textarea{height:120px; padding:10px; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	 box-sizing: border-box;  }
	

	div.inquiry-tbl-style07-con dl {display:block;}
	div.inquiry-tbl-style07-con dl dt {width:100%; padding-bottom:6px;}
	.inquiry-style04-custom-checkbox .checkbox-item label{font-size:14px;}
	.inquiry-style04-custom-checkbox .checkbox-item label i{font-size:17px; top:3px;}

	.inquiry-tbl-style07-con .select-item:before  {width:42px; line-height:40px;}
	.inquiry-tbl-style07-con .select-item select {padding:0 40px 0 10px;}
	.inquiry-tbl-style07-con .input-price-item label {font-size:17px;}
		
}
